Bug 1414013 - [RFE] - Expose mechanism in AUTOMATE allowing coder to indicate that the automate retry should be targeted to the same machine initiating the retry
Summary: [RFE] - Expose mechanism in AUTOMATE allowing coder to indicate that the auto...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: mkanoor
QA Contact: Milan Falešník
URL:
Whiteboard: automate
Depends On: 1408850
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 14:34 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
13 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1408850
Environment:
Last Closed: 2017-02-27 19:28:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Milan Falešník 2017-02-07 19:38:54 UTC
Verified in 5.7.1.1.

I created a distributed setup and a state that will retry for many times and I tailed logs of all machines. It always retried on the same machine.

Comment 4 errata-xmlrpc 2017-02-27 19:28:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.